Index: extensions/UserAdvManager/branches/2.50/changelog.txt.php
===================================================================
--- extensions/UserAdvManager/branches/2.50/changelog.txt.php	(revision 24306)
+++ extensions/UserAdvManager/branches/2.50/changelog.txt.php	(revision 24307)
@@ -444,4 +444,11 @@
              Add pt_PT, thanks to : ANO
 
+-- 2.50.12 : Update pt_PT, thanks to : ANO
+             Update ru_RU, thanks to : Konve
+             Update it_IT, thanks to : Ericnet
+             Update da_DK, thanks to : Kaare
+             Update es_ES, thanks to : petaqui
+             Update de_DE, thanks to : Joergen
+             Update lv_LV, thanks to : agrisans
 */
 ?>
Index: extensions/UserAdvManager/branches/2.50/language/da_DK/plugin.lang.php
===================================================================
--- extensions/UserAdvManager/branches/2.50/language/da_DK/plugin.lang.php	(revision 24306)
+++ extensions/UserAdvManager/branches/2.50/language/da_DK/plugin.lang.php	(revision 24307)
@@ -337,3 +337,4 @@
 $lang['UAM_group "%s" updated'] = 'For at opnå den bedste ydeevne, er gruppen %s automatisk blevet opsat som standardgruppen. ';
 $lang['personal_content'] = 'Indhold';
+$lang['UAM_AddURL2Mail'] = 'Tilføj galleriets URL i slutningen af mails (som en signatur)';
 ?>
Index: extensions/UserAdvManager/branches/2.50/language/de_DE/help.lang.php
===================================================================
--- extensions/UserAdvManager/branches/2.50/language/de_DE/help.lang.php	(revision 24306)
+++ extensions/UserAdvManager/branches/2.50/language/de_DE/help.lang.php	(revision 24307)
@@ -325,3 +325,4 @@
 - <b style=&quot;color: red;&quot;>[username]</b> um automatisch den Namen des Zielbenutzers in der E-Mail.<br>
 - <b style=&quot;color: red;&quot;>[mygallery]</b> um den Titel Ihrer Galerie einzufügen.<br>';
+$lang['UAM_AddURL2Mail_d'] = 'Aktivieren dieser Option durch das Plugin fügt ihre Galerie URL am Ende von E-Mails hin zu, wie eine Unterschrift.';
 ?>
Index: extensions/UserAdvManager/branches/2.50/language/de_DE/plugin.lang.php
===================================================================
--- extensions/UserAdvManager/branches/2.50/language/de_DE/plugin.lang.php	(revision 24306)
+++ extensions/UserAdvManager/branches/2.50/language/de_DE/plugin.lang.php	(revision 24307)
@@ -432,3 +432,4 @@
 $lang['UAM_group "%s" updated'] = 'Für die beste Geschwindigkeit, wurde die Gruppe %s als Standardgruppe eingestellt.';
 $lang['personal_content'] = 'Inhalt';
+$lang['UAM_AddURL2Mail'] = 'Hinzufügen der Galerie URL am Ende von E-Mails (wie eine Unterschrift)';
 ?>
Index: extensions/UserAdvManager/branches/2.50/language/es_ES/help.lang.php
===================================================================
--- extensions/UserAdvManager/branches/2.50/language/es_ES/help.lang.php	(revision 24306)
+++ extensions/UserAdvManager/branches/2.50/language/es_ES/help.lang.php	(revision 24307)
@@ -333,3 +333,4 @@
 Este campo que es compatible con el Editor FCK y, para multi-idiomas, puede utilizar las etiquetas [lang] de la descripción Extended Plugin si está activo.
 ';
+$lang['UAM_AddURL2Mail_d'] = 'Activando esta opción añadirá la dirección de su galería al final del email generado por el plugin, como una firma.';
 ?>
Index: extensions/UserAdvManager/branches/2.50/language/es_ES/plugin.lang.php
===================================================================
--- extensions/UserAdvManager/branches/2.50/language/es_ES/plugin.lang.php	(revision 24306)
+++ extensions/UserAdvManager/branches/2.50/language/es_ES/plugin.lang.php	(revision 24307)
@@ -391,3 +391,4 @@
 $lang['UAM_group "%s" updated'] = 'Para un mejor rendimiento, el grupo %s se configura automáticamente como el grupo predeterminado.';
 $lang['personal_content'] = 'Contenido';
+$lang['UAM_AddURL2Mail'] = 'Añade la dirección de la galería al final del email (como una firma)';
 ?>
Index: extensions/UserAdvManager/branches/2.50/language/it_IT/help.lang.php
===================================================================
--- extensions/UserAdvManager/branches/2.50/language/it_IT/help.lang.php	(revision 24306)
+++ extensions/UserAdvManager/branches/2.50/language/it_IT/help.lang.php	(revision 24307)
@@ -316,3 +316,4 @@
 - <b style=&quot;color: red;&quot;>[username]</b> per inserire automaticamente il nome dell\'utente di destinazione del messaggio email.<br>
 - <b style=&quot;color: red;&quot;>[mygallery]</b> per inserire il titolo della tua galleria.<br>';
+$lang['UAM_AddURL2Mail_d'] = 'L\'attivazione di questa opzione aggiunge l\'URL della tua galleria in fondo all\'e-mail generata dal plugin, come una firma.';
 ?>
Index: extensions/UserAdvManager/branches/2.50/language/it_IT/plugin.lang.php
===================================================================
--- extensions/UserAdvManager/branches/2.50/language/it_IT/plugin.lang.php	(revision 24306)
+++ extensions/UserAdvManager/branches/2.50/language/it_IT/plugin.lang.php	(revision 24307)
@@ -398,3 +398,5 @@
 $lang['UAM_Default_GhstDeletion_Txt'] = 'Mi dispiace [username], il tuo account è stato eliminato a causa di un troppo lungo tempo passato dalla tua ultima visita a [mygallery]. Si prega di registrarsi nuovamente.';
 $lang['UAM_group "%s" updated'] = 'Per la migliore perfrormance,il gruppo %s è stato automaticamente impostato quale gruppo di default';
+$lang['personal_content'] = 'Contenuto';
+$lang['UAM_AddURL2Mail'] = 'Aggiungi l\'URL della galleria alla fine delle e-mail (come una firma)';
 ?>
Index: extensions/UserAdvManager/branches/2.50/language/lv_LV/help.lang.php
===================================================================
--- extensions/UserAdvManager/branches/2.50/language/lv_LV/help.lang.php	(revision 24306)
+++ extensions/UserAdvManager/branches/2.50/language/lv_LV/help.lang.php	(revision 24307)
@@ -333,3 +333,4 @@
 <b style=&quot;color: red;&quot;>[username]</b> nav pieejams, jo domājams, ka lietotājs ir dzēsts.<br><br>
 Šajā laukā, kas ir savietojams ar FCK Redaktoru, varat ievadīt pāradresētās lapas pielāgoto tekstu un, lai izmantotu daudzvalodu režīmu, gadījumā, ja tas ir aktīvs, varat lietot Paplašinātā apraksta spraudņa [lang] tagus.';
+$lang['UAM_AddURL2Mail_d'] = 'Iespējojot šo opciju, spraudņa ģenerētais, jūsu galerijas URL tiks pievienots e-pasta beigās kā paraksts.';
 ?>
Index: extensions/UserAdvManager/branches/2.50/language/lv_LV/plugin.lang.php
===================================================================
--- extensions/UserAdvManager/branches/2.50/language/lv_LV/plugin.lang.php	(revision 24306)
+++ extensions/UserAdvManager/branches/2.50/language/lv_LV/plugin.lang.php	(revision 24307)
@@ -387,3 +387,4 @@
 $lang['UAM_group "%s" updated'] = 'Labākam sniegumam, grupa %s automātiski tika iestatīta kā noklusējuma grupa.';
 $lang['personal_content'] = 'Saturs';
+$lang['UAM_AddURL2Mail'] = 'Pievienojiet galerijas URL e-pasta beigās kā parakstu.';
 ?>
Index: extensions/UserAdvManager/branches/2.50/language/pt_PT/plugin.lang.php
===================================================================
--- extensions/UserAdvManager/branches/2.50/language/pt_PT/plugin.lang.php	(revision 24306)
+++ extensions/UserAdvManager/branches/2.50/language/pt_PT/plugin.lang.php	(revision 24307)
@@ -84,5 +84,5 @@
 $lang['UAM_Error_GTAutoMail_cannot_be_set_without_ConfirmMail'] = 'Erro de consistência na configuração escolhida:
 <br><br>
-"Definir o monitoramento dos utilizadores registados e outras opções> Gestão visitantes fantasma (ghost Tracker)> gestão automática de utilizadores fantasma> que automaticamente enviam um e-mail quando mudam de grupo/status" não pode ser ativada se em "Definir as confirmações de inscrição> Confirmação de registo - Confirmação pelo utilizador "não estiver ativada primeiramente.
+"Definir o monitoramento dos utilizadores registados e outras opções> Gestão visitantes fantasma (detetor de fantasmas)> gestão automática de utilizadores fantasma> que automaticamente enviam um e-mail quando mudam de grupo/status" não pode ser ativada se em "Definir as confirmações de inscrição> Confirmação de registo - Confirmação pelo utilizador "não estiver ativada primeiramente.
 <br><br>
 Para garantir a coerência, a opção "enviar automaticamente um e-mail quando mudar de grupo/status" foi automaticamente reposicionada em "desativada".
@@ -153,3 +153,190 @@
 $lang['UAM_AdminPassword_Enforced'] = 'Aplicar aos administradores';
 $lang['UAM_ConfirmMail_Remail'] = 'Lembrar utilizadores não confirmados';
+$lang['UAM_Title1'] = 'Restrições de registo';
+$lang['UAM_Title2'] = 'Confirmação de registo';
+$lang['UAM_Validation of %s'] = 'Confirmação de  %s';
+$lang['UAM_User: %s'] = 'Utilizador: %s';
+$lang['UAM_Username_Char_false'] = 'Permitir tudo (padrão)';
+$lang['UAM_Password: %s'] = 'Senha:%s';
+$lang['UAM_PasswordTest'] = 'Senha teste:';
+$lang['UAM_PwdReset'] = 'Renovação de senha';
+$lang['UAM_PwdReset_Done'] = 'Senha renovada';
+$lang['UAM_PwdReset_NA'] = 'Senha original';
+$lang['UAM_PwdReset_Todo'] = 'Senha a ser renovada';
+$lang['UAM_Registration_Date'] = 'Data de registo';
+$lang['UAM_Reminder_Sent_NOK'] = 'NÃO';
+$lang['UAM_Reminder_Sent_OK'] = 'SIM';
+$lang['UAM_Nb_Days'] = 'Diferença em dias';
+$lang['UAM_NewFeature'] = 'Nova feitura!';
+$lang['UAM_GTAutoDel'] = 'Apagar contas automaticamente';
+$lang['UAM_AddURL2Mail'] = 'Adicione a URL da galeria no final dos e-mails (como uma assinatura)';
+$lang['UAM_Bad_version_backup'] = 'A versão do arquivo de backup não corresponde à versão da extensão! A recuperação não foi realizada.';
+$lang['UAM_Change'] = 'Altere o grupo / Status / Nível de Privacidade  dos utilizadores que foram confirmados';
+$lang['UAM_ConfirmMail_ReMail_Subject'] = 'Personalizar o assunto do mail confirmação de registo ';
+$lang['UAM_ConfirmMail_ReMail_Txt1'] = 'Personalizando a mensagem de lembrete <b><u>com</u></b> nova regeneração de chave de confirmação.';
+$lang['UAM_ConfirmMail_ReMail_Txt2'] = 'Personalizando a mensagem de lembrete <b><u>sem</u></b> regeneração de chave de confirmação.';
+$lang['UAM_ConfirmMail_Subject'] = 'Personalizar o assunto do e-mail  confirmação de registo';
+$lang['UAM_Default_ConfirmMail_Remail_Subject'] = 'Lembrete - [username] confirmação de registo na [mygallery]';
+$lang['UAM_Default_ConfirmMail_Subject'] = '[username] confirmação de registo na [mygallery]';
+$lang['UAM_Default_GTAutoMail_Subject'] = '[username] - Sua conta foi rebaixada na [mygallery]';
+$lang['UAM_Default_InfoMail_Txt'] = 'Olá [username]!
+
+Fez alterações significativas no seu perfile na galeria [mygallery]. Por favor, verifique abaixo as novas configurações:';
+$lang['UAM_Default_PwdRequest_Txt'] = 'Pediu uma redefinição de senha na nossa galeria. Por favor, Veja abaixo as novas configurações de ligação.';
+$lang['UAM_Default_RejectConnexion_Txt'] = 'Desculpe, o seu registo não é válido, assim não poderá ligar-se à galeria agora';
+$lang['UAM_Demotion of %s'] = 'Rebaixamento de %s';
+$lang['UAM_DumpTxt'] = 'Backup e restaurar a sua configuração';
+$lang['UAM_No_Casse'] = 'Utilizadores: Letra maiúscula e minúscula';
+$lang['UAM_GhostTracker_Title'] = 'gerênciar visitantes fantasma';
+$lang['UAM_GhostTracker_true'] = 'Ativar. Período máximo de dias entre duas visitas';
+$lang['UAM_MailExclusion'] = 'Domínios de Email excluídos';
+$lang['UAM_MailInfo_Subject'] = 'Personalizção do assunto do email';
+$lang['UAM_MailInfo_Text'] = 'Personalizção do email informação:';
+$lang['UAM_Mail_with_key'] = 'Relembrar com chave';
+$lang['UAM_GTAutomail_Subject'] = 'Personalizar automaticamente o assunto do Email do Detetor de  fantasmas';
+$lang['UAM_GTReminder_Subject'] = 'Personalizar manualmente o assunto do Email do Detetor de  fantasmas';
+$lang['UAM_GT_Init'] = 'Inicializar o Detetor de Fantasmas';
+$lang['UAM_GT_Reset'] = 'Reset Detetor de fantasmas';
+$lang['UAM_GhostTracker'] = 'Gerênciar Visitantes fantasmas (Detetor de fantasmas)';
+$lang['UAM_GhostTracker_Init'] = 'Se ativou este recurso pela primeira vez ou se o tiver reativado depois de um longo período, durante o qual novos visitantes se registaram, você deve inicializar ou reiniciar o Detetor de fantasmas. Essa ação deve ser feita somente após a ativação ou reativação da opção. Por favor, clique <u>uma vez</u> o botão  reset abaixo.';
+$lang['UAM_GhostTracker_Init_OK'] = 'Reset de Detetor de fantasmas executado';
+$lang['UAM_GhostTracker_ReminderText'] = 'Personalizar mensagem informadora do Detetor de fantasmas';
+$lang['UAM_SubTitle4'] = 'Detetor de fantasmas';
+$lang['UAM_Tab_GhostTracker'] = 'Detetor de fantasmas';
+$lang['UAM_Err_audit_advise'] = '<b> Tem que executar correções para cumprir com as novas regras que ativou. .<br>Use um utilitário de gerenciamento do banco de dados para corrigir contas de utilizador diretamente na tabela ### _USERS';
+$lang['UAM_Err_audit_email_forbidden'] = '<b>Esta conta usa um provedor de e-mail não permitido:</b>';
+$lang['UAM_Err_audit_username_char'] = '<b>Esta conta usa um ou mais caracteres não permitidos:</b>';
+$lang['UAM_Error_Using_illegal_Kdays'] = 'Uso de etiqueta [Kdays] só é permitido se a limitação do prazo para inscrição está ativo. Consulte o campo de texto a vermelho para corrigir o problema.';
+$lang['UAM_Error_Using_illegal_flag'] = 'Erro de sintaxe! A bandeira [Kdays] de texto automático é usado como o "Prazo de confirmação de registo limitado" opção não foi ativada. Por favor ativar esta opção ou corrigir os campos de texto (s) coloridos a vermelho.';
+$lang['UAM_Expired_Group'] = '<b>Grupo</b> para registo de utilizadores expirou<br>';
+$lang['UAM_Err_Userlist_Settings'] = 'Esta página está disponível apenas se "Monitoramento de utilizadores registados" está ativo em "Configurar inscrições e outras opções."';
+$lang['UAM_Err_UserManager_Settings'] = 'Esta página está disponível apenas se "Confirmação de inscrição" está ativa e se um grupo de visitantes não confirmados estiver configurado em "Configurar as confirmações de inscrição".';
+$lang['UAM_Default_GTReminder_Subject'] = 'username] - Longo tempo decorreu desde a sua última visita à [mygallery]
+';
+$lang['UAM_Dump_Download'] = '
+Para descarregar o arquivo de backup, por favor assinale esta caixa';
+$lang['UAM_Dump_NOK'] = 'Erro: Impossível criar o arquivo backup';
+$lang['UAM_Dump_OK'] = 'Arquivo backup, criado com sucesso';
+$lang['UAM_Err_GhostTracker_Settings'] = 'Esta página está disponível apenas se "Ghost Rastreador" está activo em "Configurar inscrições e outras opções."';
+$lang['UAM_Title_Tab'] = 'UserAdvManager - Versão: ';
+$lang['UAM_mail_exclusionlist_error'] = 'Atenção! Você adicionou uma nova linha (CR-LF) no início da lista do e-mail exclusão (mostrado abaixo a vermelho). Embora esta nova linha não seja visível, ela existe e pode causar mau funcionamento da extensão. Por favor, re-digite na sua lista de exclusão de forma a não começar com uma nova linha.';
+$lang['UAM_USRAutoMail'] = 'Email lembrete automático';
+$lang['UAM_confirmmail_custom_Txt2'] = 'Texto da página confirmação - Confirmação rejeitada';
+$lang['UAM_empty_pwd'] = '[empty password]';
+$lang['UAM_audit'] = 'Definições de auditoria';
+$lang['UAM_audit_ok'] = 'Auditoria OK';
+$lang['UAM_confirmmail_custom_Txt1'] = 'Texto da página confirmação - Confirmação aceite';
+$lang['UAM_Tracking registered users'] = 'Rastrear utilizadores registados';
+$lang['UAM_Update of %s'] = 'Perfil de %s atualizado';
+$lang['UAM_Username_Char'] = 'Nome de Utilizadores: Caratéres excluidos';
+$lang['UAM_Valid_Level'] = 'Nivel de privacidade para utilizadores que confirmaram o seu registo<br>';
+$lang['UAM_Validated_Status'] = 'Status para utilizadores que não confirmaram o seu registo<br>';
+$lang['UAM_ValidationLimit_Info'] = 'Prazo para confirmação de registo limitado';
+$lang['UAM_No_reminder_for_Webmaster'] = 'A conta "Webmaster" não recebe lembretes do Detetor de Fantasmas';
+$lang['UAM_No_reminder_for_Guest'] = 'A conta de "Visitante" não recebe lembretes do Detetor de Fantasmas';
+$lang['UAM_No_reminder_for_default_user'] = 'Conta padrão não recebe lembretes do Detetor de Fantasmas';
+$lang['UAM_No_reminder_for_your_account'] = 'A sua conta pessoal de aAdmin não recebe lembretes do Detetor de Fantasmas';
+$lang['UAM_No_Confirm_Group'] = 'Grupo de utilizadores que não confirmou o seu registo<br>';
+$lang['UAM_No_Confirm_Status'] = 'Status dos utilizadores que não confirmaram o seu registo<br>';
+$lang['UAM_No_Valid_Level'] = 'Nível de privacidade para utilizadores que não confirmaram o seu registo<br>';
+$lang['UAM_Password_Enforced'] = 'Reforço do nível de senhas de segurança';
+$lang['UAM_Stuffs'] = 'Bloco PWG Stuffs';
+$lang['UAM_Title4'] = 'Tipos e exemplos de uso';
+$lang['UAM_Tracking confirmations'] = 'Confirmações de rastreameneto';
+$lang['UAM_Support_txt'] = 'O apoio oficial sobre esta extensão é apenas apenas existe neste tópico do fórum Piwigo: <br>
+<a href="http://piwigo.org/forum/viewtopic.php?id=15015" onclick="window.open(this.href);return false;"> Forum em Inglês - http://piwigo.org/forum/viewtopic.php?id=15015</a><br>
+Também disponível,projeto bugtracker: <a href="http://piwigo.org/bugs/" onclick="window.open(this.href);return false;">http://piwigo.org/bugs/</a>';
+$lang['UAM_Tips2_txt'] = '            <ul>
+            <li>
+            Objetivos: Informar o visitante que o registo está aguardando a confirmação por colocação de uma página adicional  substituindo a página padrão inicial da galeria  em cada uma das ligações, e isto, porque  o registo não foi aprovado.
+            <br><br>
+            Vantagens sobre o método com PWG_Stuffs: Permitir informações de formatação e exibir imediatamente após o registo de visitantes.
+            </li><br><br>
+            <li>
+Pré-requisito:<br>
+- Uma galeria com todas ou algumas categorias privadas, é visível apenas por utilizadores registados <br>
+- Pelo menos os dois seguintes grupos de utilizadores Piwigo: "Em espera", sem permissão nas categorias privadas, e "Confirmado", com todas as permissões nas categorias privadas<br>
+- Extenção UAM<br>
+- Extensão para Páginas adicionais para adicionar e gerenciar uma página adicional para substituir a página inicial da galeria<br>
+ - Opcionalmente, a extensão de Descrição Alargada para suporte de multi-idiomas<br>
+            </li><br><br>
+            <li>
+Estágios:<br>
+A. Na extenção UAM:
+              <ol>
+                <li>Habilitar o registro de confirmação </ li>
+                <li>Digite o texto para explicação adicional que será anexado no mail confirmação de inscrição. Se a extensão de Descrição Alargada estiver ativado, as etiquetas do idioma podem ser usadam</li>
+                <li>Selecione o grupo "Em Espera" em "Para os utilizadores que não tenham confirmado a sua inscrição"</li>
+                <li> Selecione o grupo "Confirmado" em "Para os utilizadores que já confirmaram a sua inscrição"</li>
+                <li>Salve a configuração da extensão</li>
+              </ol>
+<br>
+B. Nas páginas adicionais da extensão:<br>
+                <b> NOTA: A gestão de direitos de acesso para grupos em páginas adicionais deve estar ativada (consulte as configurações da extensão) </b>.
+                <br>
+              <ol>
+                <li> Adicione uma nova página com, pelo menos, os seguintes parâmetros:</li>
+                <ul>
+                  <li>Nome da página: O nome que você deseja dar à página adicional (ou seja: Registo não confirmado)</li>
+                  <li> Definir como página inicial (sinaliza a caixa)</li>
+                  <li> Grupos  permitidos: Marque a caixa correspondente ao grupo "Em espera" configurado no UAM</li>
+                  <li> Conteúdo:. O texto que você deseja usar para visitantes </li>
+                </ul>
+                <br>
+                <li> E é isto! Somente os visitantes inscritos e cuja inscrição não tenha sido confirmada verá esta página inicial  adicional.</li>
+              </ol>
+            </li>
+          </ul>';
+$lang['UAM_Title3'] = 'Gerênciar utilizadores fantasma';
+$lang['UAM_Password_Enforced_true'] = 'Ativar: Pontuação mínima';
+$lang['UAM_RedirToProfile'] = 'Redirecionar para página personalizada';
+$lang['UAM_RejectConnexion_Custom_Txt'] = 'personalizar texto rejeição';
+$lang['UAM_Restore_File'] = 'Restaurar configuração';
+$lang['UAM_No_validation_for_Webmaster'] = 'A conta "Webmaster" não está sujeita a confirmação';
+$lang['UAM_No_validation_for_default_user'] = 'Conta padrão não está sujeita a confirmação';
+$lang['UAM_No_validation_for_your_account'] = 'A sua conta pessoal de admin não está sujeita a confirmação';
+$lang['UAM_Password reset selected users'] = 'Solicitar renovação de senha aos seguintes utilizadores';
+$lang['UAM_Reminder_without_key_of_%s'] = '%s,a sua chave de confirmação vai expirar';
+$lang['UAM_Password_Reset_Msg'] = 'Por favor altere a sua semha';
+$lang['UAM_Reminder'] = 'Email lembrete';
+$lang['UAM_Reminder_with_key_of_%s'] = '%s,A sua chave de confirmação foi renovada';
+$lang['UAM_Expired_Level'] = '<b>Nivel de privacidade</b> para utilizadores de registo expirado<br>';
+$lang['UAM_Expired_Status'] = '<b>Status</b> para utilizadores com registo expirado<br>';
+$lang['UAM_No_Ghosts'] = 'Não existem visitantes fantasma de momento';
+$lang['UAM_No_Userlist'] = 'Não existem visitantes a listar de momento';
+$lang['UAM_No_Usermanager'] = 'Não existem registos não confirmados de momento';
+$lang['UAM_No_validation_for_Guest'] = 'A conta de "Visitante" não está sujeita a confirmação';
+$lang['UAM_GTAuto'] = 'Gerência automática dos utilizadores fantasma';
+$lang['UAM_GTAutoGp'] = 'Alteração automática do grupo/status/nível de privacidade';
+$lang['UAM_GTAutoMail'] = 'Enviar automaticamente um e-mail quando alteração de grupo / status/nível de privacidade';
+$lang['UAM_GTAutomail_Text'] = 'Personalizar texto do email';
+$lang['UAM_Generic cannot be pwdreset'] = 'Renovação de senha não pode ser definida para contas genéricas';
+$lang['UAM_Ghost_reminder_of_%s'] = '%s, este é um mail lembrete';
+$lang['UAM_Guest cannot be pwdreset'] = 'Renovação de senha não pode ser definido para contas de visitantes!';
+$lang['UAM_HidePassw'] = 'Senha em texto explicito no mail informativo';
+$lang['UAM_Link: %s'] = 'Por favor clique neste link para confirmar o registo:  %s';
+$lang['UAM_MailExclusion_No'] = 'Domínios de Emails excluídos - Não disponível pois estes e-mails não são aceites para inscrição!';
+$lang['UAM_MailExclusion_true'] = 'Excluir os seguintes domínios:<br>(Separar cada domínio por virgula)';
+$lang['UAM_Mail_Info'] = 'Mail informação para o utilizador';
+$lang['UAM_Mail_without_key'] = 'Lembrar sem chave';
+$lang['UAM_MiscOptions'] = 'Outras operações diversas';
+$lang['UAM_No_Backup_File'] = 'Não existe backup do arquivo';
+$lang['UAM_Restoration_OK'] = 'Restauro da configuração feito com sucesso. Por favor recarregue a página UAM da Administração para ver as definições restauradas';
+$lang['UAM_Restoration_NOK'] = 'Um erro ocorreu ao restaurar a configuração. Verifique a validade do arquivo de backup';
+$lang['UAM_Username_Char_true'] = 'Caracteres a banir:<br>(Use a virgula para separar cada caractere)<br><br>';
+$lang['UAM_group "%s" updated'] = 'Para melhor performance o grupo %s foi automaticamente definido como grupo padrão';
+$lang['UAM_Tips1'] = 'Informação de registo não confirmado com UAM e PWG_Stuffs';
+$lang['UAM_Manual_validation_needed_for %s'] = 'O utilizador  %s registou-se e aguarda validação manual por um Admin.';
+$lang['UAM_Tips2'] = 'Informação de registo não confirmado com UAM e Páginas adicionais';
+$lang['UAM_Webmaster cannot be pwdreset'] = 'Renovação de senha não pode ser definida para a conta de Webmaster';
+$lang['UAM_You cannot pwdreset your account'] = 'Renovação de senha não pode ser definida para a sua própria galeria';
+$lang['UAM_infos_mail %s'] = '%s, veja aqui a sua informação para entrada na galeria';
+$lang['UAM_You need to confirm pwdreset'] = 'Deverá confirmar a renovação da senha (sinalize a caixa)';
+$lang['UAM_USRAuto'] = 'Gerência automática de utilizadores não confirmados';
+$lang['UAM_no_update_pwd'] = '[Perfile atualizado sem alteração da senha]';
+$lang['UAM_USRAutoDel'] = 'Personalizar mensagem para contas apagadas';
+$lang['UAM_Stuffs_Desc'] = 'Adicionar um bloco informativo para utilizadores não confirmados';
+$lang['UAM_RejectConnexion'] = 'Rejeitar ligação a utilizadores até confirmação de registo';
+$lang['UAM_Subject admin validation for %s'] = 'Registo de %s a aguardar confirmação';
+$lang['UAM_Validated_Group'] = 'Grupo para utilizadores que confirmaram o seu registo<br>';
 ?>
Index: extensions/UserAdvManager/branches/2.50/language/ru_RU/help.lang.php
===================================================================
--- extensions/UserAdvManager/branches/2.50/language/ru_RU/help.lang.php	(revision 24306)
+++ extensions/UserAdvManager/branches/2.50/language/ru_RU/help.lang.php	(revision 24307)
@@ -196,3 +196,145 @@
 - <b style=&quot;color: red;&quot;>[username]</b> - для автоматической подстановки имени пользователя в те части письма, где Вам необходимо.<br>
 - <b style=&quot;color: red;&quot;>[mygallery]</b> - для вставки полного названия Вашей галереи в те части письма, где Вам необходимо.<br>';
+$lang['UAM_AddURL2Mail_d'] = 'Включение этой функции позволяет добавлять URL-адрес Вашей галереи в конец электронных писем, создаваемых плагином (URL в качестве подписи).';
+$lang['UAM_carexcTitle_d'] = 'Возможно, будет полезным запрещать опереленные символы в именах пользователей (например, отказаться от логинов, содержащих @). Этот параметр позволяет исключить опеределенные символы, их последовательности и события. <br>
+Обратите внимание: данный параметр может исключать слова целиком.
+<br><br>
+<b style=&quot;color: red;&quot;>ПРЕДУПРЕЖДЕНИЕ: Эта функция не срабатывает в отношении имен пользователей, зарегистрированных ДО включения этой функции.</b>';
+$lang['UAM_USRAutoTitle_d'] = 'Автоматическая обработка неподтвержденных посетителей срабатывает каждый раз при подключении к галерее и работает следующим образом:
+<br><br>
+- Автоматическое удаление аккаунтов, которые не были подтверждены в установленное время; без отправки автоматических напоминаний по электронной почте -> &quot;Установка предельного срока подтверждения регистрации&quot;
+<b><u>включена</u></b> и &quot;Напоминание незарегистрированным пользователям&quot; <b><u>выключено</u></b>.
+<br><br>
+- Автоматическая отправка сообщения с напоминанием и с генерированием нового ключа подтверждения, и автоматическое удаление аккаунтов, не подтвержденных в установленное время после отправки им напоминания -> &quot;Установка предельного срока подтверждения регистрации&quot;
+<b><u>включена</u></b> и &quot;Напоминание незарегистрированным пользователям&quot; <b><u>включено</u></b>.';
+$lang['UAM_Tracking registered users_d'] = 'Это активирует вкладку в разделе "Отслеживание зарегистрированных пользователей". В таблице перечисляются зарегистрированные пользователи галереи, и время (в днях) с момента их последнего визита. Этот мониторинг - чисто информативный для администратора галереи.';
+$lang['UAM_gtTitle_d'] = 'Когда Ghost Tracker включен и инициализирован, Вы можете ниже видеть полный список зарегистрированных посетителей, которые не возвращались Х дней. &quot;Х&quot; - это количество дней, установленное во вкладке "Основные настройки". Кроме того, в этом же списке есть колонка, в которой имеется отметка о том, отправлены ли напоминания целевым пользователям. Таким образом, Вы сразу можете видеть пользователей, которые проигнорировали напоминание. <br><br>В этом режиме Вы можете:
+<br><br>
+- Удалить аккаунты вручную <b>(ручная очистка)</b>
+<br>
+- Создать е-mail <b>со сбросом даты последнего визита</b>. Для целевых посетителей можно создавать шаблоны со знаками подстановки. Если посетитель уже получал напоминание, вряд ли он расстроится, получив еще письмо с установленной фактически новой датой крайнего визита.
+<br><br>
+<b>Возможности сортировки таблицы</b>: Вы можете сортировать отображаемую информацию, щелкнув на соответствующих заголовках столбцов. Удерживая клавишу SHIFT, Вы можете сортировать одновременно до 4 столбцов.';
+$lang['UAM_userlistTitle_d'] = 'Эта страница для информирования администратора. Здесь отображается список всех зарегистрированных пользователей галереи с указанием даты и количества дней, прошедших с их последнего визита. Список отсортирован по возрастанию количества дней.
+<br><br>
+<b><u>Только когда Ghost Tracker включен</u></b>, количество дней без посещения выделяется цветом в соответствии с установками в настройках Tracker options:
+<br>
+- <b style=&quot;color: lime;&quot;>Зеленый</b>: когда пользователь посещал галерею <b style=&quot;color: lime;&quot;><u>менее, чем 50%</u></b> от максимально установленного в Ghost Tracker.<br>
+- <b style=&quot;color: orange;&quot;>Желтый</b>: когда пользователь посещал галерею <b style=&quot;color: orange;&quot;><u> между 50% и 99% </u></b> от максимально установленного в Ghost Tracker.<br>
+- <b style=&quot;color: red;&quot;>Красный</b>: когда пользователь посещал галерею <b style=&quot;color: red;&quot;><u>больше чем 100%</u></b> от максимума, установленного в Ghost Tracker. <b><u>В этом случае пользователь также должен появиться в таблице Ghost Tracker.</u></b><br>
+<br>
+Например:
+<br>
+Максимальный период в Ghost Tracker установлен в 100 дней.
+<br>
+Пользователь будет отображаться зеленым цветом, если он посетил галерею менее, чем 50 дней назад; желтым - если его последний визит был от 50 до 99 назад; красным - 100 дней назад и более.
+<br><br>
+<b>ПРИМЕЧАНИЕ</b>: Список не отображает пользователей, которые не подтвердили свою регистрацию (в случае, если функция подтверждения регистрации активирована). Этими пользователями можно управлять на специальной вкладке &quot;Отслеживание подтверждений&quot;.
+<br><br>
+<b>Возможности сортировки таблицы</b>: Вы можете сортировать отображаемую информацию, щелкнув на соответствующих заголовках столбцов. Удерживая клавишу SHIFT, Вы можете сортировать одновременно до 4 столбцов.';
+$lang['UAM_GTAutoGpTitle_d'] = 'Автоматическая смена группы , статуса, уровня доступа, понижение соотвествующих акааунтов работают на том же принципе, что и подтверждение группы, статуса или уровня доступа (смотри "Установки подтверждения регистрации"). Поэтому следует определить группу, статус и/или уровень понижения доступа к галерее. Если это уже было определено с использованием функции подтверждения регистрации, то Вы можете использовать ту же группу/статус/уровень.
+<br><br>
+<b style=&quot;color: red;&quot;>Важное замечание:</b> Если пользователь до сих пор не слышал об истечении срока, несмотря не автоматическое уведомление по e-mail (если включено), он будет автоматически удален из базы данных.';
+$lang['UAM_DumpTitle_d'] = 'Это позволяет сохранить всю конфигурацию плагина в файл так, что Вы сможете восстановить его, если что-то пойдет не так (неправильно манипуляции или перед обновлением, например). По умолчанию этот файл сохраняется в папке ../plugins/UserAdvManager/include/backup/ и называется &quot;UAM_dbbackup.sql&quot;.
+<br><br>
+<b style=&quot;color: red;&quot;>Предупреждение: файл перезаписывается после каждого действия резеврного копирования!</b>
+<br><br>
+Иногда бывает полезным сохранять резервную копию у себя на компьютере. Например, чтобы восстановить другую базу данных, передать ее или сохранить несколько разных резервных файлов. Чтобы загрузить файл, просто установите флажок.
+<br><br>
+Восстановление от этого интерфейса доступно только для локального файла резервного копирования (../plugins/UserAdvManager/include/backup/UAM_dbbackup.sql). Таким образом нельзя восстановить скачанный файл резервной копии. Чтобы сделать это, пользуйтесь специализированным инструментом управления базой данных (типа PhpMyAdmin для баз данных MySql).
+<br><br>
+<b style=&quot;color: red;&quot;>Предупреждение: После восстановления необходимо перезагрузить страницу администрирования плагина для просмотра восстановленных настроек!</b>';
+$lang['UAM_GTAutoTitle_d'] = 'Эта опция позволяет применять правила автоматизированного управления пользователями.
+<br><br>Основной принцип: Акакаунт пользователя, который достиг максимально установленного времени между посещениями <b><u>И</u></b> ужЕ был уведомлен по e-mail, считается истекшим. Затем можно применять правила автоматизированной обработки, например - автоматическое удаление просроченных аккаунтов, или понижение статуса, или другое ограничение доступа к галерее (автоматическое переключение на статус/группу с ограничениями).
+<br><br>Срабатывание таких автоматизаций происходит при входе пользователя (любого пользователя!) в галерею.
+';
+$lang['UAM_GTAutoMailTitle_d'] = 'Когда истекает срок действия аккаунта (группа/статус/уровень доступа изменены из-за понижения посетителя), то по e-mail могут быть отправлены причины этого изменения, и средства для восстановления первоначального доступа к галерее.
+<br>Для этого в электронном письме направляется ссылка для потовроного подтверждения регистрации (автоматически генерируется новый ключ).<b style=&quot;color: red;&quot;>Если пользователь ужЕ был уведомлен ранее, то его аккаунт автоматически уничтожается.</b> 
+<br><br>
+<b style=&quot;color: red;&quot;>Предупреждение: Использование этой функции тесно связано с подтверждением регистрацией пользователем (подтверждение по почте) и не может быть активирована без этой опции.</b>';
+$lang['UAM_confirmmail_custom2_d'] = 'Когда функция &quot;Подтверждение регистрации&quot; активна, то в этом поле можно настроить <b><u>текст отказа</u></b>, который отображается на странице подтверждения регистрации, на которую пользователей переходит по ссылке, полученной по e-mail.
+<br><br>
+После установки плагина, в качестве примера, введен простой текст.
+<br><br>
+Дальнейшие настройки возможны с примением специальных тэгов: <br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> - для вставки названия Вашей галереи.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b>  - для вставки URL-адреса Вашей галереи, установленного в настройках Piwigo.<br>
+<b style=&quot;color: red;&quot;>[username]</b> - для вставки имени пользователя.<br>
+<br><br>
+Поле совместимо с редактором FCK Editor, и, для мультиязыкового варианта, Вы можете применять тэг [lang] из плагина Extended description (если он активирован, конечно).';
+$lang['UAM_confirmmail_custom1_d'] = 'Когда функция &quot;Подтверждение регистрации&quot; активна, то в этом поле можно настроить <b><u>текст соглашения</u></b>, который отображается на странице подтверждения регистрации, на которую пользователей переходит по ссылке, полученной по e-mail.
+<br><br>
+После установки плагина, в качестве примера, введен простой текст.
+<br><br>
+Дальнейшие настройки возможны с примением специальных тэгов: <br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> - для вставки названия Вашей галереи.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b>  - для вставки URL-адреса Вашей галереи, установленного в настройках Piwigo.<br>
+<b style=&quot;color: red;&quot;>[username]</b> - для вставки имени пользователя.<br>
+<br><br>
+Поле совместимо с редактором FCK Editor, и, для мультиязыкового варианта, Вы можете применять тэг [lang] из плагина Extended description (если он активирован, конечно).';
+$lang['UAM_GTAutoDelTitle_d'] = 'Это возможно, когда пользователь, у которого истек срок аккаунта, сам запускает механизм его удаления (такое редко, но возможно). Затем он отключается от галереи и перенаправляется на страницу, показывающую удаление его аккаунта и возможных причин удаления.
+<br><br>
+Дальнейшие настройки возможны с примением специальных тэгов: <br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> - для вставки названия Вашей галереи.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b>  - для вставки URL-адреса Вашей галереи, установленного в настройках Piwigo.<br>
+<b style=&quot;color: red;&quot;>[username]</b> - это  тэг недоступен, потому что в данном случае конкретный пользователь был удален.
+<br><br>
+Ваш текст для страницы перенаправления можно ввести в это поле, совместимое с редактором FCK Editor, и, для мультиязыкового варианта, Вы можете применять тэг [lang] из плагина Extended description (если он активирован, конечно).';
+$lang['UAM_USRAutoDelTitle_d'] = 'Это возможно, когда пользователь, у которого истек срок аккаунта, сам запускает механизм его удаления (такое редко, но возможно). Затем он отключается от галереи и перенаправляется на страницу, показывающую удаление его аккаунта и возможных причин удаления.
+<br><br>
+Дальнейшие настройки возможны с примением специальных тэгов: <br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> - для вставки названия Вашей галереи.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b>  - для вставки URL-адреса Вашей галереи, установленного в настройках Piwigo.<br>
+<b style=&quot;color: red;&quot;>[username]</b> - это  тэг недоступен, потому что в данном случае конкретный пользователь был удален.
+<br><br>
+Ваш текст для страницы перенаправления можно ввести в это поле, совместимое с редактором FCK Editor, и, для мультиязыкового варианта, Вы можете применять тэг [lang] из плагина Extended description (если он активирован, конечно).';
+$lang['UAM_ghosttrackerTitle_d'] = 'Так называемый &quot;Ghost Tracker&quot;; если эта функция включена, то Вы можете управлять Вашими посетителями в зависимости от частоты их посещения Вашей галереи. Доступны 2 режима работы:<br><br>
+- Ручное управление: Когда достигнуто определенное время между двумя визитами, посетитель заносится в таблицу &quot;Ghost Tracker&quot;, где Вы сможете направить напоминание этому посетителю или удалить его.<br><br>
+- Автоматизированное управление: Когда достигнут определенный период между 2 последовательными посещениями, посетитель автоматически удаляется, либо перемещается в группу ожидания, и/или у него понижается статус. В этом случае соответствующая информация может быть отправлена ​​к нему по е-mail.<br><br>
+<b style=&quot;color: red;&quot;>Важное замечание: Если Вы включили эту функцию в первый раз, или она возобновлена ​​после долгого перерыва, в течение которого были зарегистрированы новые посетители, то Вы должны инициализировать или перезагрузить Ghost Tracker (смотрите необходимые инструкции на вкладке &quot;Ghost Tracker&quot;.</b>
+';
+$lang['UAM_usermanTitle_d'] = 'При включении ограничения крайнего срока регистрации, Вы найдете ниже полный список пользователей, чьи регистрации подтверждены, или их регистрация находится в ожидании подтверждения.<br><br>
+Дата регистрации отображается зеленым цветом, пока для пользователя не истек срок, чтобы подтвердить свою регистрацию. В этом случае ключ подтверждения все еще действителен, и мы можем послать новый e-mail, в том числе или без нового ключа подтверждения.<br><br>
+Когда дата регистрации отображается красным цветом, это означает, что срок подтверждения истек. В этом случае Вы должны отправить письмо с вновь сгенерированным ключом подтверждения, если, конечно, Вы хотите ,чтобы пользователь мог подтвердить свою регистрацию.
+<br><br>
+В любом случае, возможно и принудительно, вручную выполнить подтверждение. <br><br>
+В этом режиме Вы можете:
+<br><br>
+- Вручную удалять аккаунты <b>(ручная чистка)</b>
+<br>
+- Создавать e-mail с напоминаниями <b>без</b> генерирования нового ключа. Предупреждение: Отправляйте письмо с напоминанием нужным посетителям. Эта функция не сбрасывает дату регистрации нужных посетителей и значение оставшегося времени остается в силе.
+<br>
+- Создавать e-mail с напоминаниями <b>c</b> генерированием нового ключа. Предупреждение: Отправляйте письмо с напоминанием нужным посетителям. Эта функция сбрасывает первичную дату регистрации, что равносильно продлению крайнего срока для подтверждения регистрации.
+<br>
+- Подтвердить регистрацию вручную, даже если срок годности истек <b>(принудительное подтверждение)</B>.
+<br><br>
+<b>Фукнкция сортировки таблиц</b>: Вы можете сортировать отображаемые данные, щелкнув по заголовку нужного столбца. Удерживайте клавишу SHIFT, чтобы сортировать одновременно до 4 столбцов.';
+$lang['UAM_confirmmailTitle_d'] = 'Эта опция позволяет пользователю либо подтвердить регистрацию, нажав на ссылку полученную в сообщении, отправленном при регистрации; либо регистрация активируется администраторами вручную.
+<br><br>
+В первом случае, электронное письмо состоит из настраиваемой части ("Приветствие") и фиксированной части, содержащей ссылку активации, которая генерируется из случайных ключей, работу с которыми можно настроить через вкладку &quot;Отслеживание подтверждений&quot;.
+<br><br>
+Во втором случае, администраторам гелереи отправляется проверочная ссылка. Посетители должны ждать до тех пор, пока администратор подтвердит их сам, используя ссылку проверки или на вкладке quot;Отслеживание подтверждений&quot;.
+<br>
+<b style=&quot;color: red;&quot;>Обратите внимание: Опции &quot;Ограничение крайнего срока подтверждения регистрации&quot; и &quot;Напоминание неподтвержденным пользователям&quot; отключаются в случае, когда админам разрешено подтверждать пользователей вручную.</b>
+<br><br>
+Эта опция обычно используется для автоматического назначения группы и/или статуса. Например, пользователь, который не подтвердил свою регистрацию будут перенесен в определенную группу пользователей (с ограничениями или без них), а пользователь, который подтвердил свою регистрацию, сразу попадает в &quot;нормальную&quot; группу.';
+$lang['UAM_remailTitle_d'] = 'Эта опция позволяет отправить напоминание по электронной почте для пользователей, зарегистрированных, но не подтвердивших свою регистрацию вовремя. Поэтому она работает совместно с разделом &quot;Подтверждение регистрации&quot;
+<br><br>
+Можно отправлять 2 типа e-mail: с генерацией ключа подтверждения или без этого ключа. При необходимости можно самостоятельно настроить содержание электронных писем.
+<br><br>
+Перейдите к вкладке &quot;Отслеживание подтверждений&quot; 
+<br><br>
+Если этот параметр и параметр &quot;Ограничение крайнего срока для подтверждения регистрации&quot; активированы, то ниже в этом разделе появятся новые опции, включающие элементы автоматизации для управления неподтвержденными пользователями.';
+$lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;> Предупреждение: Для использования статусов на подтверждение требуется, чтобы Вы сохранили настройки пользователя  &quot;Гость&quot; по умолчанию (в качестве шаблона) для новых зарегистрированных. Обратите внимание, Вы можете установить любого другого пользователя в качестве шаблона для вновь регистрирующихся. Пожалуйста, обратитесь к документации Piwigo для получения более подробной информации. </b><br><br>
+Статусы утверждены для использования в сочетании с функциями раздела &quot;Подтверждение регистрации&quot;.';
+$lang['UAM_passwTitle_d'] = 'Включение этой опции делает обязательным анализ пароля, заданного при регистрации. Включается требование, чтобы посетитель выбирал пароль, который бы был не хуже, чем установленный минимальный уровень сложности. Если не будет достигнуто пороговое значение сложности пароля, то отображаются оценка достигнутого уровня и требуемый минимальный балл, а также рекомендации увеличить значение до этого показателя. <br><br>
+В этом поле проводится тест для измерения сложности пароля. Эта оценка позволяет получить пользователю представление о сложности его текущего пароля. <br><br>
+Примечение: оценка пароля проводится на основании нескольких параметров - длина, тип применяемых символов (буквы, цифры, верхний регистр, нижний регистр, спецсимволы). Оценка ниже 100 считается низкой, от 100 до 500 - средней сложности, более 500 - отличная.';
+$lang['UAM_PwdResetTitle_d'] = 'Включение этой опции добавляет новую функцию в панели управления пользователями (Пользователи > Управление), которая может применяться для обновления паролей для выбранных пользователей. Кроме того, добавляется новый столбец, показывающий статус пароля для каждого из них, со следующими значениями:<br>
+- Пароль на обновлении: запланирован запрос на обновление пароля. <br>
+- Пароль обновлен: пароль был обновлен после запроса.<br>
+- Оригинальный (исходный) пароль: пароль, выбранный при создании аккаунта; необходимости в обновлении нет.<br>
+
+Функция не распространяется на аккаунты вебмастера, универсальные и гостевые аккаунты.<br>
+Эти пользователи будут автоматически переадресованы к странице их настроек при каждом входе в галерею. До тех пор, пока они не изменят свой пароль, данное сообщение будет показываться на этой странице.';
 ?>
Index: extensions/UserAdvManager/branches/2.50/language/ru_RU/plugin.lang.php
===================================================================
--- extensions/UserAdvManager/branches/2.50/language/ru_RU/plugin.lang.php	(revision 24306)
+++ extensions/UserAdvManager/branches/2.50/language/ru_RU/plugin.lang.php	(revision 24307)
@@ -336,3 +336,4 @@
 $lang['UAM_GTReminder_Subject'] = 'Ручная настройка темы письма с напоминанием';
 $lang['UAM_Err_audit_advise'] = '<b>Чтобы новые правила начали действовать, Вы должны внести изменения.<br> Используйте утилиту управления базами данных для внесения изменений в аккаунты пользователей в таблице ###_USERS';
+$lang['UAM_AddURL2Mail'] = 'Добавить URL галереи в конец электронного письма (в качестве подписи)';
 ?>
